{
  "id": "gandi_api_5apps",
  "key": {
    "encrypted_data": "+tcD9x5MkNpf2Za5iLM7oTGrmAXxuWFEbyg4xrcWypSkSTjdIncOfD1UoIoS\nGzy1\n",
    "iv": "ymls2idI/PdiRZCgsulwrA==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  }
}